local fn = _gn(0xDC19C288082E586E)
--- Makes the specified entity (ped, vehicle or object) persistent. Persistent entities will not automatically be removed by the engine.
function Global.SetEntityAsMissionEntity(entity, p1, p2)
	return fn(entity, p1, p2)
end
